.weather_widget{
    font-family: Arial,sans-serif;
    width: 90%;
    margin: 0 auto;
    font-size: 14px;
    border: 2px solid #000533;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    padding:5px;
    border-radius: 5px;
    background: transparent url(bg.png) center center no-repeat;
    color: #ffffff;
}

.weather_widget .weather_widget_data{
    display: none;
}

.weather_widget .bold_text {
    font-weight: bold;
}

.weather_widget .big_text {
    font-size: 16px;
}

.images {
	width: 90%;
	margin: 0 auto;
}

.images img {
	width: 40px;
	margin-left: -5px;
}

.images img:first-child {
	margin-left: -10px;
}
